Subject: Re: Help: missing export CYGWIN1.DLL:_ctype_?
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 20 Feb 2000 18:07:24 -0500

You're sending email to the wrong mailing list.

There is no reason to send email to both the cygwin and cygwin-xfree
mailing list.  You're reporting a problem with cygwin-xfree so use
the cygwin-xfree mailing list.

cgf

On Sun, Feb 20, 2000 at 12:10:09PM -0500, Youngser Park wrote:
>I'm a two day old new user of Cygwin32 V20.1 on my W98 machine.
>I installed a "full" version with X11R6.4 (with a pre-alpha XGGI server) and
>"/usr/local" distribution as well as "coolview". I read FAQ and some other
>documents regarding the installation, so I think I have a right setup (of
>course I may be wrong).
>
>I don't have any problem with basic things like console apps, but when I try
>to start X server with "./XGGI -targets directx &", I get a strange error
>like this;
>
>"The XGGI.EXE file is linked to missing export CYGWIN1.DLL:_ctype_".
>
>I can't start X client using "startx" with a similar error;
>
>"The LIBX11.DLL file is linked to missing export CYGWIN1.DLL:_mb_cur_max_".
>
>I believe I'm doing something wrong, and can't find any related message in
>the mail archive.
>
>Any suggestion/correction will be greatly appreciated.

--
Want to unsubscribe from this list?
Send a message to [email-masked]